.t1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-style: normal;
	line-height: 18pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #99CC33;
	text-decoration: none;
}
.t2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 15pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.t3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 15pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0099FF;
	text-decoration: none;
}
.t4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 18pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000099;
	text-decoration: none;
}
.t5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 18pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #33CC66;
	text-decoration: none;
}
.t9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: 18pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0099FF;
	text-decoration: none;
}
.t10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 18pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.t11 {

font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 18pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
}
.t12 {

font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 18pt;
	font-weight: BOLD;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
}
.t14 {

font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
}
.t15{

font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 12pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
}
.t18 {

font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 18pt;
	font-weight: BOLD;
	font-variant: normal;
	text-transform: none;
	color: #ff0000;
	text-decoration: none;
}

.t19 {

font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 20pt;
	font-weight: BOLD;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
}
.t21 {

font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 18pt;
	font-weight: BOLD;
	font-variant: normal;
	text-transform: none;
	color: #00ff00;
	text-decoration: none;
}
.t22 {

font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 18pt;
	font-weight: BOLD;
	font-variant: normal;
	text-transform: none;
	color: #ffff00;
	text-decoration: none;
}
.t23 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-style: normal;
	line-height: 18pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFOO;
	text-decoration: none;
}
.t24 {

font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: 20pt;
	font-weight: BOLD;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.t25 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-style: normal;
	line-height: 18pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff0000;
	text-decoration: none;
}

.t27 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-style: normal;
	line-height: 18pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #642166;
	text-decoration: none;
}
.t28 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: 20pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.t29 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: 20pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.t30 {

font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: 20pt;
	font-weight: BOLD;
	font-variant: normal;
	text-transform: none;
	color: #7d0996;
	text-decoration: none;
}
.t31 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-style: normal;
	line-height: 18pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}